﻿/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc03               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e41            { /* sfccheader.jpg */
	background      : transparent url(images/sfccheader.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 195.00pt;
	}
div#e40             { /* This years All Ford Day ... */
	position        : absolute;
	left            :  27.00pt;
	top             : 312.75pt;
	width           : 687.00pt;
	height          :  86.25pt;
	}
span#e39            { /* img001.jpg */
	background      : transparent url(images/gnooblasclassic/img001.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 404.25pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e38            { /* sfccnavigate.jpg */
	background      : transparent url(images/sfccnavigate.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 192.00pt;
	width           : 745.50pt;
	height          :  36.00pt;
	}
div#e37             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  21.75pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e36             { /* About */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e35             { /* Events */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 197.25pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e34             { /* Gallery */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e33             { /* Forum */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 447.00pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e32             { /* Join */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 551.25pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e31             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 658.50pt;
	top             : 198.00pt;
	width           :  64.50pt;
	height          :  17.25pt;
	}
div#e30             { /* All Ford Day, 2013 */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  27.00pt;
	top             : 266.25pt;
	width           : 687.00pt;
	height          :  28.50pt;
	}
span#e29            { /* img002.jpg */
	background      : transparent url(images/gnooblasclassic/img002.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 404.25pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e28            { /* img003.jpg */
	background      : transparent url(images/gnooblasclassic/img003.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             : 404.25pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e27            { /* img004.jpg */
	background      : transparent url(images/gnooblasclassic/img004.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 579.75pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e26            { /* img005.jpg */
	background      : transparent url(images/gnooblasclassic/img005.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 579.75pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e25            { /* img006.jpg */
	background      : transparent url(images/gnooblasclassic/img006.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             : 579.75pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e24            { /* img007.jpg */
	background      : transparent url(images/gnooblasclassic/img007.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 756.00pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e23            { /* img008.jpg */
	background      : transparent url(images/gnooblasclassic/img008.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 756.00pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e22            { /* img009.jpg */
	background      : transparent url(images/gnooblasclassic/img009.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             : 756.00pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e21            { /* img010.jpg */
	background      : transparent url(images/gnooblasclassic/img010.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 931.50pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e20            { /* img011.jpg */
	background      : transparent url(images/gnooblasclassic/img011.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 931.50pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e19            { /* img012.jpg */
	background      : transparent url(images/gnooblasclassic/img012.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             : 931.50pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e18            { /* img013.jpg */
	background      : transparent url(images/gnooblasclassic/img013.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1107.00pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e17            { /* img014.jpg */
	background      : transparent url(images/gnooblasclassic/img014.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             :1107.00pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e16            { /* img015.jpg */
	background      : transparent url(images/gnooblasclassic/img015.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             :1107.00pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e15            { /* img016.jpg */
	background      : transparent url(images/gnooblasclassic/img016.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1282.50pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e14            { /* img017.jpg */
	background      : transparent url(images/gnooblasclassic/img017.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             :1282.50pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e13            { /* img018.jpg */
	background      : transparent url(images/gnooblasclassic/img018.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             :1282.50pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e12            { /* img019.jpg */
	background      : transparent url(images/gnooblasclassic/img019.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1458.00pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e11            { /* img020.jpg */
	background      : transparent url(images/gnooblasclassic/img020.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             :1458.00pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e10            { /* img021.jpg */
	background      : transparent url(images/gnooblasclassic/img021.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             :1458.00pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e9             { /* sfccfooter.jpg */
	background      : transparent url(images/sfccfooter.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1761.75pt;
	width           : 745.50pt;
	height          :  30.00pt;
	}
div#e8              { /* Home | About | Events | ... */
	padding-top     :   9.00pt;
	position        : absolute;
	left            :   1.50pt;
	top             :1764.00pt;
	width           : 297.75pt;
	height          :  19.50pt;
	}
div#e7              { /* Copyright © 2014 Small F... */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 355.50pt;
	top             :1764.00pt;
	width           : 386.25pt;
	height          :  19.50pt;
	}
div#e6              { /* <DIV align="center"><STR... */
	background-color: #11224e;
	position        : absolute;
	left            : 177.75pt;
	top             :1643.25pt;
	width           : 390.00pt;
	height          :  53.25pt;
	}
div#e5              { /* Next */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 471.00pt;
	top             :1660.50pt;
	width           :  46.50pt;
	height          :  18.75pt;
	}
img#e4             { /* iconleft.png */
	position        : absolute;
	left            : 190.50pt;
	top             :1651.50pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
img#e3             { /* iconright.png */
	position        : absolute;
	left            : 520.50pt;
	top             :1651.50pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
div#e2              { /* Previous */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 231.75pt;
	top             :1660.50pt;
	width           :  71.25pt;
	height          :  18.75pt;
	}
img#e1              { /* sfccfacebook.jpg */
	position        : absolute;
	left            : 714.75pt;
	top             :   5.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #a0a0a0;
	position        : relative;
	width           : 745.50pt;
	height          :1792.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #11224e;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
